Subject: Ticket Assigned - Disappointed with my order
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 05:01:19 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointed with my order Dear Sir/Madam,

I would like to inform you that I’m really upset with my online order. I
ordered a package of four times and all of them wasn’t sealed good.  There
is a big discoloration in one leg of the he white jumpsuit and when I tried
to creat a return request to this item it didn’t work.

Kindly, I request to return Or replace this item as soon as possible.

Attached photos.

Many thanks.
Doaa Abubakr
Saudi Arabia - Madinah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1399197